Subject: ID Tracker State Update Notice: <draft-ietf-6man-resilient-rs-06.txt>

From: IETF Secretariat <[email-masked]>
Date: Tue, 14 Apr 2015 11:16:03 -0700

IESG state changed to RFC Ed Queue from Approved-announcement sent
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-6man-resilient-rs/